-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Emilkowalski (FIN 523 (EMI) ), 4 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 4 asteroids belonging to this family
-- completed 26/10/2023

EmilkowalskiFamily =
{
groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 4, -- 4 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/14627 Emilkowalski", -- EmilkowalskiFamily (MBA-MBA), GersuindFamily (MBA-MBA)
		"Sol/126761 2002 DW10", -- EmilkowalskiFamily (MBA-MBA), GersuindFamily (MBA-MBA)
		"Sol/224559 2005 WU178", -- EmilkowalskiFamily (MBA-MBA), GersuindFamily (MBA-MBA)
		"Sol/256124 2006 UK337", -- EmilkowalskiFamily (MBA-MBA), GersuindFamily (MBA-MBA)
	}
}
